<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="SapCheckdateMapper">
	<select id="queryOneByCheckinDay" resultType="SapCheckdate">
		select * from sap_checkdate where checkinDay = #{checkinDay}
	</select>

	<insert id="saveOne">
		insert into sap_checkdate(checkinDay) values(#{checkinDay})
	</insert>
</mapper>